<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework 6</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<header class="top-header">
    <h1 class="top-header-logo">
        <a href="#" class="top-header-logo-img"><img src="img/main-logo.png"></a>
        <a href="#" class="top-header-logo-text">Architect</a>
    </h1>
    <nav class="top-header-navbar">
        <a href="#" class="top-header-navbar-item">Home</a>
        <a href="#" class="top-header-navbar-item">Architecture design</a>
        <a href="#" class="top-header-navbar-item">Strange Buildings</a>
        <a href="#" class="top-header-navbar-item">MAGAZINE</a>
        <a href="#" class="top-header-navbar-item">BLOG</a>
        <a href="#" class="top-header-navbar-item last-item">NEWS</a>
    </nav>
    <div class="top-header-search">
        <a href="#" class="fas fa-search"></a>
    </div>
</header>

<section class="header-img-bar">
    <h3>
      THE LATEST NEWS ON DESIGN & ARCHITECTURE
    </h3>
    <a href="#" class="header-img-bar-subscribe button">
        <span>Subscribe Now</span>
    </a>
    <a href="#" class="header-img-bar-articles button">
        <span>Best Articles</span>
    </a>
</section>

<section class="most-popular">
    <h2 class="title">
        Most popular posts
    </h2>
    <div class="most-popular-images">
        <a href="#" class="most-popular-item"><img src="img/header-1.png" alt="Most Popular Photo" >
            <p>Vanglo House By LWPAC in Canada</p>
        </a>
        <a href="#" class="most-popular-item"><img src="img/header-4.png" alt="Most Popular Photo" >
            <p>Royal Blossom Hotel & Spa in USA</p>
        </a>
        <a href="#" class="most-popular-item"><img src="img/header-2.png" alt="Most Popular Photo" >
            <p>Sunrise Expanse Hotel in USA</p>
        </a>
        <a href="#" class="most-popular-item"><img src="img/header-5.png" alt="Most Popular Photo" >
            <p>Sunset Shack Hotel in Spain</p>
        </a>
        <a href="#" class="most-popular-item"><img src="img/header-3.png" alt="Most Popular Photo" >
            <p>Stargaze Resort & Spa in USA</p>
        </a>
        <a href="#" class="most-popular-item"><img src="img/header-6.png" alt="Most Popular Photo" >
            <p>Glorious Expanse Hotel in France</p>
        </a>
    </div>
</section>

<section class="clients">
    <h3>our most popular clients</h3>
    <span class="blue-line"></span>
    <div class="clients-logos">
        <a href="#"><img src="img/logo-national-post.png"></a>
        <a href="#"><img src="img/logo-dryme.png"></a>
        <a href="#"><img src="img/logo-house-home.png"></a>
        <a href="#"><img src="img/logo-journy.png"></a>
    </div>
</section>

<section class="top-rated">
    <h2 class="title">
        Top rated
    </h2>
    <div class="top-rated-images">
        <a href="#"><img src="img/toprated-1.png"></a>
        <a href="#"><img src="img/toprated-2.png"></a>
        <a href="#"><img src="img/toprated-3.png"></a>
        <a href="#"><img src="img/toprated-4.png"></a>
        <a href="#"><img src="img/toprated-5.png"></a>
        <a href="#"> <img src="img/toprated-6.png"></a>
        <a href="#"><img src="img/toprated-7.png"></a>
    </div>
</section>

<section class="hot-news">
    <h2 class="title">
        hot news
    </h2>
    <div class="hot-news-list">
        <a href="#"  class="hot-news-item wide-block">
            <img src="img/news-post-1.png">
            <div>
                <h3>Prophecy Hotel & Spa in Emirate</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>
        <a href="#" class="hot-news-item small-block">
            <img src="img/news-post-2.png">
            <div>
                <h3>Nebula Hotel in Spain</h3>
            </div>
        </a>
        <a href="#" class="hot-news-item middle-block">
            <img src="img/news-post-3.png">
            <div>
                <h3>Western Pyramid Resort in Egypt</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>
        <a href="#" class="hot-news-item middle-block">
            <img src="img/news-post-4.png">
            <div>
                <h3>Grand Meadows Resort in Maldives</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>
        <a href="#" class="hot-news-item middle-block">
            <img src="img/news-post-5.png">
            <div>
                <h3>Wanderlust Resort in Tenerife</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>
        <a href="#" class="hot-news-item middle-block">
            <img src="img/news-post-6.png">
            <div>
                <h3>Twin Sanctuary Hotel in Great Britain</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>
        <a href="#" class="hot-news-item small-block">
            <img src="img/news-post-7.png">
            <div>
                <h3>Prism Hotel in Ireland</h3>
            </div>
        </a>
        <a href="#" class="hot-news-item wide-block">
            <img src="img/news-post-8.png">
            <div>
                <h3>King's Shroud Resort in Spain</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </a>
    </div>
</section>

<footer class="copyrights">
    <div>
        <p> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <a href="#" class="copyrights-logo">
            <img src="img/logo-lioit.png">
            <span>LIOIT</span>
        </a>
    </div>
</footer>

</body>
</html>